.megamenu{
position: absolute;
display: none;
left: 0;
top: 0;
background: white;
border: 1px solid #e91526;
border-width: 5px 1px;
padding: 10px;
font: normal 12px Verdana;
z-index: 100;

}

.megamenu .column{
float: left;
width: 250px; /*width of each menu column*/
margin-right: 5px;
}

.megamenu .column ul{
	margin: 0;
	list-style-type: none;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}

.megamenu .column ul li{
padding-bottom: 5px;
}

.megamenu .column h3{
	height:25px;
	background: #e0e0e0;
	font: bold 13px Arial;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 8px;
	padding-left: 5px;
}

.megamenu .column ul li a{
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	line-height: 25px;
	padding-left: 8px;
}

.megamenu .column ul li a:hover{
	color: red;
	}